@charset "utf-8";

/* *******************
	parallax
******************* */
.contents .wrap {
    position: relative;
    z-index: 2;
}
.contents .wrap .text-box {
	color: #fff;
	font-size: 48px;
	font-family: 'Noto Serif JP', serif;
	font-weight: 300;
	line-height: 1.6em;
	text-shadow:0 0 15px #000;
	text-align: left;
}



/* *******************
	breadcrumb
******************* */
.breadcrumb {
	position: relative;
	width: 100%;
	padding: 10px 0;
	background-color: #fff;
}

.breadcrumb ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 1000px;
	margin: 0 auto;
}
@media screen and (max-width:699px) {
	.breadcrumb ul {
		width: 100%;
	}
}

.breadcrumb ul li {
	margin: 0 10px 0 0;
	list-style-type: none;
}
.breadcrumb ul li::after {
	content: ">";
	margin-left: 10px;
}

.breadcrumb ul li:last-child::after {
	content: none;
}


/* *******************
	#page_header
******************* */
#page_header {
	width: 100%;
	height: auto;
	padding: 190px 0 100px;
	background-position: center top 90px;
	background-size: cover;
}
@media screen and (max-width:699px) {
	#page_header {
		padding: 140px 0 50px;
	}
}
.interview_header {
	background-image: url(../_images/interview_bg.jpg);
}
.requirements_header {
	background-image: url(../_images/requirements_bg.jpg);
}

#page_header h2 {
	width: 45%;
	margin: 0;
	padding: 100px 70px;
	text-align: left;
	background-color: rgba(35,24,21,0.7);
	color: #fff;
}
@media screen and (max-width:699px) {
	#page_header h2 {
		width: 100%;
		padding: 50px 30px;
	}
}
#page_header h2 span {
	position: relative;
	margin-top: 10px;
}
#page_header h2 span:before {
	font-size: 16px;
	content: '';
	position: absolute;
	left: 0;
	top: 0; /*下線の上下位置調整*/
	display: inline-block;
	width: 70px; /*下線の幅*/
	height: 1px; /*下線の太さ*/
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translate(0); /*位置調整*/
	background-color: #fff; /*下線の色*/
}





.contents_container {
	width: 1000px;
	margin: 0 auto;
	padding: 150px 0 0;
}
@media screen and (max-width:1023px) {
	.contents_container {
		width: 90%;
	}
}
@media screen and (max-width:699px) {
	.contents_container {
		width: 90%;
	}
}

h2 {
	font-size: 38px;
	margin: 0 0 60px;
}

#content_maps {
	padding-top: 150px;
}

.txt-center {
	text-align: center;
}



.more_btn_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	max-width: 1000px;
}
.more_btn_box a {
	margin: 10px;
}
.more_btn {
	display: block;
	width: 300px;
	padding: 5px 0;
	text-align: center;
	background-color: #000;
	color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
}
.more_btn.act {
	background-color: #fff;
	color: #000;
}
a:hover .more_btn {
	background-color: #fff;
	color: #000;
}


/* *******************
	メッセージ 求める人物像
******************* */
#message {
	background-image: url(../_images/message1.jpg);
	background-position: center top;
	background-size: 100%;
	background-repeat: no-repeat;
	background-color: #000;
}
@media screen and (max-width:699px) {
	#message {
		background-position: center top 90px;
		background-size: contain;
		background-color: #fff;
	}
}

#message .message_contents {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-end;
	width: 100%;
	margin: 0 auto;
	padding: 190px 5% 100px;
	font-size: 18px;
	line-height: 1.6;
	color: #fff;
	
	background: -moz-linear-gradient(to bottom,rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3) 75%,#000 80%,#000); 
	background: -webkit-linear-gradient(to bottom,rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3) 75%,#000 80%,#000); 
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3) 75%,#000 80%,#000); 
}
@media screen and (max-width:699px) {
	#message .message_contents {
		width: 90%;
		padding-top: calc( 100vw + 100px);
		padding-left: 0;
		padding-right: 0;
		background: transparent;
	}
}
#message .message_contents_l {
	width: 45%;
	text-align: left;
}
#message .message_contents_l h2 {
	padding: 100px 70px;
	text-align: left;
	background-color: rgba(35,24,21,0.7);
}
#message .message_contents_l h2 span {
	position: relative;
	margin-top: 10px;
}
#message .message_contents_l h2 span:before {
	font-size: 16px;
	content: '';
	position: absolute;
	left: 0;
	top: 0; /*下線の上下位置調整*/
	display: inline-block;
	width: 70px; /*下線の幅*/
	height: 1px; /*下線の太さ*/
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translate(0); /*位置調整*/
	background-color: #fff; /*下線の色*/
}
#message .message_contents_l p {
	margin-bottom: 28px;
	text-shadow: 0px 0px 5px black;
}
@media screen and (max-width:699px) {
	#message .message_contents_l p {
		color: #000;
		text-shadow: none;
	}
}
#message .message_contents_l p.right {
	margin-bottom: 0;
	text-align: right;
}
#message .message_contents_l p.right span {
	font-size: 28px;
}
@media screen and (max-width:699px) {
	#message .message_contents_l {
		width: 100%;
	}
}

#message .message_contents_r {
	width: 55%;
	text-align: right;
}
#message .message_contents_r a {
	display: inline-block;
	padding: 10px 40px;
	color: #fff;
	border: 1px solid #fff;
	background-color: #2c1102;
	background-image: url(../_images/arrow.svg);
	background-size: 10px;
	background-position: right 5px bottom 5px;
	background-repeat: no-repeat;
}
#message .message_contents_r a:hover {
	border: 1px solid #2c1102;
	background-color: #fff;
	color: #2c1102;
}
@media screen and (max-width:699px) {
	#message .message_contents_r {
		width: 100%;
		margin-top: 30px;
	}
}

#message2 {
	background-image: url(../_images/message2.jpg);
	background-position: center top 90px;
	background-size: cover;
	background-repeat: no-repeat;
}
@media screen and (max-width:699px) {
	#message2 {
		background-size: contain;
	}
}

#message2 .message_contents {
	width: 100%;
	margin: 0 auto;
	padding: 190px 5% 100px;
	font-size: 18px;
	line-height: 1.6;
	color: #fff;
	text-align: left;
	background-color: rgba(0, 0, 0, 0.3);
}
@media screen and (max-width:699px) {
	#message2 .message_contents {
		width: 90%;
		padding-top: calc( 100vw + 100px);
		padding-left: 0;
		padding-right: 0;
		background-color: transparent;
	}
}
#message2 .message_contents h2 {
	width: 45%;
	padding: 100px 70px;
	text-align: left;
	background-color: rgba(35,24,21,0.7);
}
@media screen and (max-width:699px) {
	#message2 .message_contents h2 {
		width: 100%;
	}
}
#message2 .message_contents h2 span {
	position: relative;
	margin-top: 10px;
}
#message2 .message_contents h2 span:before {
	font-size: 16px;
	content: '';
	position: absolute;
	left: 0;
	top: 0; /*下線の上下位置調整*/
	display: inline-block;
	width: 70px; /*下線の幅*/
	height: 1px; /*下線の太さ*/
	-moz-transform: translateX(0);
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translate(0); /*位置調整*/
	background-color: #fff; /*下線の色*/
}

#message2 .message_contents .txt_box {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
@media screen and (max-width:699px) {
	#message2 .message_contents .txt_box {
		width: 100%;
	}
}

#message2 .message_contents .txt_box h3 {
	font-size: 28px;
	margin-bottom: 21px;
	text-shadow: 0px 0px 5px black;
}
@media screen and (max-width:699px) {
	#message2 .message_contents .txt_box h3 {
		color: #000;
		text-shadow: none;
	}
}

#message2 .message_contents .txt_box p {
	margin-bottom: 70px;
	text-shadow: 0px 0px 5px black;
}
@media screen and (max-width:699px) {
	#message2 .message_contents .txt_box p {
		color: #000;
		text-shadow: none;
	}
}


#message2 .message_contents_r {
	width: 100%;
	text-align: right;
}
#message2 .message_contents_r a {
	display: inline-block;
	padding: 10px 40px;
	color: #fff;
	border: 1px solid #fff;
	background-color: #2c1102;
	background-image: url(../_images/arrow.svg);
	background-size: 10px;
	background-position: right 5px bottom 5px;
	background-repeat: no-repeat;
}
#message2 .message_contents_r a:hover {
	border: 1px solid #2c1102;
	background-color: #fff;
	color: #2c1102;
}



/* *******************
	インタビュー
******************* */
.interview_box_top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100% !important;
}
@media screen and (max-width:699px) {
	.interview_box_top {
		margin-bottom: 0 !important;
	}
}
.interview_box_top_l {
	width: 50%;
}
.interview_box_top_r {
	width: 50%;
}
@media screen and (max-width:699px) {
	.interview_box_top_l {
		width: 100%;
		margin-bottom: 0 !important;
	}
	.interview_box_top_r {
		width: 100%;
		margin-bottom: 0 !important;
	}

}

.interview_yaku {
	width: 80% !important;
	padding: 20px !important;
	border: 1px solid #000;
	text-align: center !important;
	font-size: 21px !important;
	line-height: 21px !important;
	color: #000;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.interview_yaku {
		margin: 30px 0 !important;
	}
}

.interview_syoku {
	width: 80% !important;
	padding: 40px 0 0 !important;
	text-align: left !important;
	font-size: 18px !important;
	line-height: 18px !important;
	color: #000;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.interview_syoku {
		margin-bottom: 10px !important;
		padding: 0 !important;
	}
}
.interview_name {
	width: 80% !important;
	padding: 10px 0 0 !important;
	text-align: left !important;
	font-size: 32px !important;
	line-height: 32px !important;
	color: #000;
	text-shadow: none;
}

.interview_q {
	width: 100% !important;
	margin: 100px 0 30px;
	padding: 34px 0 0 20px;
	text-align: left !important;
	border-left: 3px solid #f9c62d;
	font-size: 34px !important;
	color: #000;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.interview_q {
		margin: 50px 0 30px !important;
		padding: 34px 0 0 10px;
		font-size: 26px !important;
		line-height: 1.4;
	}
}
.interview_a {
	width: 100% !important;
	text-align: left !important;
	font-size: 18px !important;
	line-height: 2.0 !important;
	color: #000;
	text-shadow: none;
}
.interview_a p {
	width: 100% !important;
	text-align: left !important;
	font-size: 18px !important;
	line-height: 2.0 !important;
	color: #000;
	text-shadow: none;

}



/* *******************
	募集要項
******************* */
.offer_box {
	width: 80%;
	margin: 0 auto 60px;
	padding: 0;
	border: 1px solid #000;
}
@media screen and (max-width:699px) {
	.offer_box {
		width: 90%;
	}
}
.offer_box_top {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}
.offer_box_top_l,
.offer_box_top_r {
	width: 50%;
}
@media screen and (max-width:699px) {
	.offer_box_top_l,
	.offer_box_top_r {
		width: 100%;
	}
}

.offer_box_top_l img {
	width: 100%;
	object-fit: cover;
}

.offer_box_top_r {
	padding: 60px;
	background-color: #2c1102;
	text-align: left;
	color: #fff;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.offer_box_top_r {
		padding: 30px;
	}
}
.offer_box_top_r h3 {
	margin: 0 0 30px !important;
	padding: 0 !important;
	font-size: 21px !important;
	line-height: 21px;
	font-weight: 400;
	color: #fff;
}
.offer_box_top_r .offer_content {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 16px !important;
	color: #fff !important;
}
.offer_message {
	width: 100%;
	max-width: 100% !important;
	margin: 30px 30px 0 !important;
	padding: 0;
	font-size: 24px !important;
	text-align: center !important;
	color: #000;
	box-sizing: border-box !important;
}
@media screen and (max-width:699px) {
	.offer_message {
		width: 100%;
		max-width: 100% !important;
		margin: 0 !important;
		padding: 20px;
		font-size: 21px !important;
	}
}

.offer_treatment {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 30px 30px 0 !important;
	font-size: 16px;
	color: #000;
	text-shadow: none;
}
.offer_treatment dt {
	width: 200px;
	margin: 0;
	padding: 15px;
	line-height: 1.6;
	text-align: left;
}
.offer_treatment dd {
	width: calc(100% - 200px);
	margin: 0;
	padding: 15px;
	line-height: 1.6;
	text-align: left;
}
@media screen and (max-width:699px) {
	.offer_treatment dt {
		width: 100%;
		padding: 15px 15px 0;
	}
	.offer_treatment dd {
		width: 100%;
		border-bottom: 1px solid #000;
	}
}

.offer_box .link-txt {
	text-align: right;
}
.offer_box .link-txt a {
	display: inline-block;
	margin: 30px 45px 50px !important;
	padding: 20px;
	background-color: #2c1102;
	font-size: 18px;
	line-height: 18px;
	color: #fff;
	text-shadow: none;
}
@media screen and (max-width:699px) {
	.offer_box .link-txt {
		text-align: center;
	}
	.offer_box .link-txt a {
		margin: 30px auto 50px !important;
		padding: 10px;
		font-size: 16px;
		line-height: 16px;
	}
}



/* *******************
	お問い合わせ
******************* */
form#mail_form {
	margin: 0 auto !important;
}
@media screen and (max-width:699px) {
	form#mail_form {
		margin: 0 auto !important;
	}
}
.contact_title {
	margin: 100px auto 30px !important;
	padding: 30px 0;
	border-bottom: 1px solid #000;
	text-align: center;
	font-size: 34px;
	line-height: 1.6;
	font-weight: 400;
}
@media screen and (max-width:699px) {
	.contact_title {
		margin: 60px auto 30px !important;
		font-size: 28px;
	}
}
.contact_title_txt {
	text-align: center;
	font-size: 18px;
}

.contact_tel {
	margin-top: 30px !important;
	text-align: center;
}
.contact_tel img {

	width: 340px;
}

form#mail_form dl {
	margin: 80px auto 0 !important;
}






.name {
	margin-bottom: 20px;
}
.name span {
	font-size: 26px;
}

.info p {
	text-align: center;
}

.info dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 60px 0 0;
}
.info dt {
	width: 20%;
	margin: 20px 0 0 0;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
}
@media screen and (max-width:699px) {
	.info dt {
		width: 100%;
		font-weight: 700;
	}
}
.info dd {
	width: 80%;
	margin: 20px 0 0 0;
	padding: 10px 5px;
	border-bottom: 1px solid #000;
}
@media screen and (max-width:699px) {
	.info dd {
		width: 100%;
		margin: 0;
	}
}
.info dd a {
	text-decoration: underline;
}
.info dd a:hover {
	color: #d45c16;
}

.shikaku_list {
	display: flex;
	flex-wrap: wrap;
}
.shikaku_list div {
	width: 50%;
}
@media screen and (max-width:699px) {
	.shikaku_list div {
		width: 100%;
	}
}

.iso9001 {
	margin-bottom: 30px;
	font-size: 26px;
}

.masu_bnr {
	padding: 30px 0;
	background-image: url(../_images/index/index_bg_section05.jpg);
	background-size: cover;
	background-position: center center;
	position: relative;
}
.masu_bnr::before {
  content: '';
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
}

.masu_bnr .masu_logo {
	width: 280px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}
.masu_bnr .masu_logo svg {
	width: 100%;
	fill: #fff;
}
.masu_bnr p {
	margin: 20px 0;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
}
.masu_bnr a {
	display: block;
	width: 240px;
	margin: 0 auto;
	padding: 5px 0;
	border: 1px solid #fff;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 2;
}
.masu_bnr a:hover {
	background-color: #fff;
	color: #000;
}

.business {
	padding-bottom: 20px;
}

.business p {
	text-align: center;
}

.business p a {
	display: inline-block;
	width: 50%;
	margin: 5px 0 0;
	padding: 10px 10px 5px;
	border-radius: 20px;
}
.business p a:hover {
	background-color: #0a3880;
}
.business p a svg {
	width: 100%;
	fill: #0a3880;
}
.business p a:hover svg {
	fill: #fff;
}


.business h3 {
	margin: 90px 0 60px;
	text-align: center;
	font-size: 30px;
}
.business h3 {
display: flex;
align-items: center;
}
.business h3:before,
.business h3:after {
border-top: 1px solid;
content: "";
flex-grow: 1;
}
.business h3:before {
margin-right: 2rem;
}
.business h3:after {
margin-left: 2rem;
}

.business dl {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 0 30px;
}
.business dd {
	margin: 0;
	text-align: left;
}
.business dd:first-child {
	width: 380px;
}
@media screen and (max-width:699px) {
	.business dd:first-child {
		width: 100%;
	}
}
@media screen and (max-width:699px) {
	.business dd:first-child img {
		width: 100%;
	}
}
.business dd:last-child {
	width: 560px;
}
@media screen and (max-width:699px) {
	.business dd:last-child {
		width: 100%;
		margin-top: 30px;
	}
}

.business dd:first-child p {
	text-align: right;
	font-size: 14px;
}

.business dd:last-child h4 {
	margin: 0 0 10px;
	padding: 0 0 10px;
	text-align: left;
	font-size: 22px;
	line-height: 22px;
	border-bottom: 1px solid #000;
}
.business dd:last-child p {
	text-align: left;
}

.recruit p {
	text-align: center;
}

.recruit dl {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 60px 0 0;
}
.recruit dt {
	width: 20%;
	margin: -1px 0 0;
	padding: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #ebebeb;
}
.recruit dd {
	width: 80%;
	margin: -1px 0 0 -1px;
	padding: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.recruit_tel {
	margin: 30px 0 0;
	font-size: 28px;
}

.recruit a {
	display: block;
	max-width: 300px;
	margin: 20px auto 0;
	padding: 10px;
	border: 1px solid #000;
	border-radius: 10px;
	background-color: #000;
	color: #fff;
	text-align: center;
}
.recruit a:hover {
	background-color: #fff;
	color: #000;
}

.access p {
	margin: 0 0 20px;
}

.access iframe {
	width: 100%;
}

.blog {
	width: 100%;
}

.blog_container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-top: 150px;
}
.blog_main {
	width: calc(100% - 250px);
	order: 2;
}

@media screen and (max-width:699px) {
	.blog_main {
		width: 100%;
		order: 1;
	}
}
.blog_main img {
	max-width: 100%;
}
.blog_main h2 {
	font-size: 21px;
	text-align: left;
	border-bottom: 1px solid #000;
	margin-bottom: 30px;
}

.blog_main p {
	margin-bottom: 20px;
}

.blog_side {
	width: 200px;
	order: 1;
}
@media screen and (max-width:699px) {
	.blog_side {
		width: 100%;
		order: 2;
	}
}

.blog_side h2 {
	margin: 0 0 20px;
	padding: 0 0 5px;
	font-size: 16px;
	border-bottom: 1px solid #000;
	text-align: left;
}
.blog_side a:hover {
	text-decoration: underline;
}


#top_blog {
	background-color: #e6e6e6 !important;
}

.top_blog_photo {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	list-style: none;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
@media screen and (max-width:1023px) {
	.top_blog_photo {
		width: 100%;
		max-width: 600px;
	}
}
@media screen and (max-width:599px) {
	.top_blog_photo {
		width: 100%;
		max-width: 100%;
	}
}

.top_blog_photo li {
	width: 240px;
	margin: 0 0 60px;
	padding: 5px;
	text-align: left;
}
@media screen and (max-width:599px) {
	.top_blog_photo li {
		margin: 0 auto 30px;
	}
}

.top_blog_photo li:hover {
	background-color: #ddd;
	text-decoration: underline;
}

.top_blog_photo li img {
	width: 230px;
	height: 153px;
	object-fit: cover;
}


.top_blog_photo li a {
	position: relative;
}

.top_blog_photo li .blog_cat {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	font-size: 12px;
	background-color: #fff;
	padding: 0 10px;
}
.top_blog_photo li .blog_cat.blog {
	background-color: #d45c16;
	color: #fff;
}
.top_blog_photo li .blog_cat.news {
	background-color: #0a3880;
	color: #fff;
}
.top_blog_photo li .blog_cat.haikan-shindan {
	background-color: #ffff08;
}





